
/* General */
.szbl-frm-w { width: 260px; position: absolute; bottom: 60px; right: 20px; z-index: 9999; background-color: transparent; box-shadow: 0 2px 10px 0 rgba(0,0,0,0.16); transition: .3s width; max-height: 96vh; overflow-y: auto; -webkit-overflow-scrolling: touch; border-radius: 10px; }
.szbl-frm-w.fixed { position: fixed; top: 100px; bottom: auto; }
.szbl-frm-w.fixed .szbl-frm-w-heading { cursor: pointer !important; }
.szbl-frm-w.collapsed { box-shadow: 0 0px 16px 0 rgba(255,255,255,0.25); }
.szbl-frm-w-lightbox-trigger, .szbl-frm-w-overlay { display: none; }

.szbl-frm-w .frm_forms .form-field .frm_primary_label { font-size: 1em !important; margin-bottom: 0 !important; }
.szbl-frm-w .frm_forms .form-field .frm_checkbox label { font-size: 1em !important;}
.szbl-frm-w .frm_forms .frm_other_input { display: none; }

/* Heading */
.szbl-frm-w .szbl-frm-w-heading { display: block; width: 100%; height: 54px; color: #fff; background-color: #003a71; border-radius: 10px 10px 0 0; padding: 0 25px; font: 18px/54px "AvenirNextLTPro-Demi", "Futura", sans-serif; text-transform: uppercase; transition: .2s background-color; cursor: default;  }
.szbl-frm-w .szbl-frm-w-heading .icon-minimize { display: inline-block; position: relative; float: right; width: 18px; height: 18px; top: 18px; }
.szbl-frm-w .szbl-frm-w-heading .icon-minimize:after { display: block; content: ''; position: absolute; top: 9px; width: 15px; height: 3px; background-color: #fff;  }
.szbl-frm-w .szbl-frm-w-heading-text { position: relative; top: 1px; }

.szbl-frm-w .szbl-frm-w-close { display: none; }

/* Body */
.szbl-frm-w .szbl-frm-w-body { padding: 12px; background-color: #fff; border-radius: 0 0 10px 10px; transition: .2s height; }
.szbl-frm-w .szbl-frm-w-body .gform_wrapper { font-size: 15px; }
.szbl-frm-w .szbl-frm-w-body .gform_wrapper li { padding: 0; }
.szbl-frm-w .szbl-frm-w-body .gform_wrapper input, .szbl-frm-w .szbl-frm-w-body .gform_wrapper textarea { background-color: #fff; }
.szbl-frm-w .szbl-frm-w-body .gform_wrapper textarea { height: 80px; }

/* CAPTCHA */
.g-recaptcha div, .g-recaptcha iframe { max-width: 100%; }

/* Form Styles */
body .szbl-frm-w .frm_style_formidable-style.with_frm_style .form-field { margin-bottom: 10px; }
body .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset { padding: 0 !important; }
/* Errors and Confirmation */
body .szbl-frm-w .frm_forms .form-field .frm_error { padding-left: 0 !important; text-transform: none !important; font-size: 12px !important; }
body .szbl-frm-w .frm_forms .form-field input, body .szbl-frm-w .frm_forms .form-field textarea { padding: 10px 12px !important;font-size: 1em !important; }
body .szbl-frm-w .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
 body .szbl-frm-w .frm_style_formidable-style.with_frm_style input[type=submit],
 body .szbl-frm-w .frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
 body .szbl-frm-w .frm_style_formidable-style.with_frm_style .frm_submit button,
 body .szbl-frm-w .frm_form_submit_style { border-radius: 99px; background-color: #b42c3c; border: 0; text-transform: uppercase; color: #fff; letter-spacing: 1px; padding: 15px 35px 12px; text-align: center;width: auto; display: inline-block; font-size: 1.2em; line-height: 1.2em; font-family: "AvenirNextLTPro-Demi", "Futura", sans-serif; text-decoration: none!important; -webkit-box-shadow: none!important; box-shadow: none!important; margin: 2px 0 0; }

/* Mobile/Handheld Only */
@media (max-width: 990px) {
	.szbl-frm-w { visibility: hidden; width: 0; height: 0; opacity: 0; position: fixed !important; top: 35% !important; left: 50% !important; bottom: auto !important; right: auto !important; margin-top: -200px; margin-left: -130px; box-shadow: none; z-index: 9999; max-height: 100vh; max-width: 100%; transition: 1s opacity; }
	.szbl-frm-w-overlay { visibility: hidden; width: 0; height: 0; opacity: 0; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,.80); z-index: 9998; transition: 1s opacity; }

	.szbl-frm-w.lightbox, .szbl-frm-w-overlay.lightbox { display: block; visibility: visible; opacity: 1; }
	.szbl-frm-w.lightbox { width: 260px !important; height: auto; }
	.szbl-frm-w-overlay.lightbox { width: 100%; height: 100%; }
	
	/* Heading */
	.szbl-frm-w .szbl-frm-w-heading { font-size: 16px; padding: 0 15px; }
	.szbl-frm-w .szbl-frm-w-heading .icon-minimize { display: none; }
	.szbl-frm-w .szbl-frm-w-close { display: inline-block; position: absolute; top: 8px; right: 15px; font-size: 26px; color: #fff; color: rgba(255,255,255,.5); transition: .2s color; }
	.szbl-frm-w .szbl-frm-w-close:hover { color: rgba(255,255,255,1.0); }

	/* Body */
	.szbl-frm-w.collapsed .szbl-frm-w-body { height: auto !important; padding: 15px; }
	.szbl-frm-w.collapsed .szbl-frm-w-body * { visibility: visible !important; }
	
	/* Mobile/Tablet (Handheld) Toggle */
	.szbl-frm-w-lightbox-trigger { display: block; width: 180px; max-width: 100%; height: 38px; position: fixed; top: 138px; right: 20px; color: #fff !important; background-color: #003a71; border-radius: 99px; padding: 0 5px; font: 14px/38px "AvenirNextLTPro-Demi", "Futura", sans-serif; text-transform: uppercase; transition: .2s background-color; text-align: center; z-index: 5999; }
	.szbl-frm-w-lightbox-trigger:hover { color: #fff !important; }
}

/* Desktop Only */
@media (min-width: 991px) {
	/* Collapsed */
	.szbl-frm-w.collapsed { width: 200px; border-radius: 99px; position: fixed; top: 140px; bottom: auto; overflow-y: hidden; overflow: hidden; }
	.szbl-frm-w.collapsed .szbl-frm-w-heading { font-size: 16px; padding: 0 10px 0 20px; cursor: pointer; border-radius: 99px; transition: .3s background-color; }
	.szbl-frm-w .szbl-frm-w-heading:hover, .szbl-frm-w.fixed .szbl-frm-w-heading:hover { background-color: #00478a; cursor: pointer; }
	.szbl-frm-w.collapsed .szbl-frm-w-body { height: 0; padding: 0; }
	.szbl-frm-w.collapsed .szbl-frm-w-body * { visibility: hidden; }
	.szbl-frm-w.collapsed .szbl-frm-w-heading .icon-minimize { display: none; }
}

